<template>
  <div>
		<div class="title">面函列表</div>
    <div style="height:800px;overflow:auto">
        <embed :src="pdf" type="application/pdf" height="100%" width="100%"/>
    </div>
  </div>
</template>

<script>
import Api from "~/service/Api"

export default {
  data(){
    return {
      model: {docXML:""},
      pdf:"data:application/pdf;base64,"
    }
  },
  mounted() {
    this.model.docXML = window.sessionStorage.docXML
    Api.post("pdf",{"xml":this.model.docXML}).then(res=>{
          if (res.respCode == "AAAAAA") {
            this.pdf += res.data
        }
    })

  }
}
</script>

<style scoped>
</style>